{
	"format_version": "1.19.0",
	"minecraft:attachable": {
		"description": {
			"identifier": "manalabs_zombie:throwable_tnt",
			"materials": {
				"default": "entity_emissive_alpha"
			},

			"textures": {
				"default": "textures/manalabs/zombie/attachables/throwable_tnt"
			},
			"geometry": {
				"default": "geometry.manalabs_zombie.throwable_tnt"
			},
			"animations": {
				"wield_fp": "animation.manalabs_zombie.wield_fp",
				"wield_tp": "animation.manalabs_zombie.wield_tp"
			},
			"scripts": {
				"animate": [{ "wield_fp": "c.is_first_person" }, { "wield_tp": "!c.is_first_person" }]
			},
			"render_controllers": ["controller.render.default"]
		}
	}
}
